 /*Display the uinstall finished msg*/
"FinishedString" = "Désinstallation réussie.";

"MsgCurrentRunningApplication" = "La configuration a détecté que %@ est utilisé. Veuillez fermer %@ et redémarrer la configuration.";

"MsgQuitButton" = "Quitter";

"nameSystemPreferences" = "Préférences Système";

"Version" = "Version";

"appName" = "Programme de désinstallation du Pilote d’écran tactile (TD)";
"CopyRight" = "Copyright (c) 2014-2017 SHARP CORPORATION ; Tous droits réservés.";
"Menu_About_Uninstaller" = "À propos du Programme de désinstallation du Pilote d’écran tactile (TD)";





